Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in Mozilla Seamonkey
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Mozilla Seamonkey
ID: openSUSE-SU-2015:0636-1
Distribution: SUSE
Plattformen: SUSE openSUSE 13.1, SUSE openSUSE 13.2
Datum: Di, 31. März 2015, 09:40
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0817
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0818

Originalnachricht

   openSUSE Security Update: Security update for seamonkey
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0636-1
Rating: important
References: #923534
Cross-References: CVE-2015-0817 CVE-2015-0818
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

SeaMonkey was updated to 2.33.1 to fix several vulnerabilities.

The following vulnerabilities were fixed:

* Privilege escalation through SVG navigation (CVE-2015-0818)
* Code execution through incorrect JavaScript bounds checking elimination
(CVE-2015-0817)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-279=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-279=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

seamonkey-2.33.1-17.1
seamonkey-debuginfo-2.33.1-17.1
seamonkey-debugsource-2.33.1-17.1
seamonkey-dom-inspector-2.33.1-17.1
seamonkey-irc-2.33.1-17.1
seamonkey-translations-common-2.33.1-17.1
seamonkey-translations-other-2.33.1-17.1

- openSUSE 13.1 (i586 x86_64):

seamonkey-2.33.1-53.1
seamonkey-debuginfo-2.33.1-53.1
seamonkey-debugsource-2.33.1-53.1
seamonkey-dom-inspector-2.33.1-53.1
seamonkey-irc-2.33.1-53.1
seamonkey-translations-common-2.33.1-53.1
seamonkey-translations-other-2.33.1-53.1


References:

https://www.suse.com/security/cve/CVE-2015-0817.html
https://www.suse.com/security/cve/CVE-2015-0818.html
https://bugzilla.suse.com/923534

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung